Bug 136902 - FCTESTVER needs rotating to reflect current test number
Summary: FCTESTVER needs rotating to reflect current test number
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-22 22:55 UTC by Karsten Wade
Modified: 2009-07-07 04:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-25 15:44:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
moves FCTESTVER from test2 -> test3 (730 bytes, patch)
2004-10-22 22:58 UTC, Karsten Wade
no flags Details | Diff

Description Karsten Wade 2004-10-22 22:55:41 UTC
I'll attach a patch for this.  Just rolling test2 -> test3.

Comment 1 Karsten Wade 2004-10-22 22:58:49 UTC
Created attachment 105679 [details]
moves FCTESTVER from test2 -> test3

Comment 2 Tammy Fox 2004-10-25 15:44:06 UTC
Thanks. This has been fixed in CVS.

Comment 3 eric@christensenplace.us 2009-07-07 04:08:45 UTC
Ticket moved to allow products to be removed from BZ.


Note You need to log in before you can comment on or make changes to this bug.